@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:500,900&display=swap&subset=japanese");
@import url("https://fonts.googleapis.com/css2?family=Sarpanch:wght@500&display=swap");
#contents_block .closed-message {
  max-width: 700px;
  padding: 20px;
  border: 2px solid #e60020;
  border-radius: 10px;
  background: #fff;
  margin: 10px auto 30px;
}

@media screen and (max-width: 750px) {
  #contents_block .closed-message {
    width: 100%;
    padding: 15px 10px;
    margin: 0 auto 20px;
  }
}

#contents_block .closed-message p {
  font-size: 20px;
  font-weight: 600;
  color: #e60020;
  text-align: center;
}

@media screen and (max-width: 750px) {
  #contents_block .closed-message p {
    font-size: 13px;
  }
}

#contents_block .closed-message .sub {
  font-size: 14px;
  font-weight: 500;
  margin-top: 10px;
  line-height: 1.6;
}

@media screen and (max-width: 750px) {
  #contents_block .closed-message .sub {
    font-size: 12px;
  }
}

#contents_block .closed-message.noframe {
  border: none;
  margin: 40px auto 0;
}

@media print, screen and (min-width: 751px) {
  #contents_block .closed-message.noframe {
    margin: 80px auto 0;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .closed-message.noframe p {
    font-size: 26px;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .closed-message.noframe p {
    font-size: 16px;
  }
}

#contents_block .anchor-nav {
  padding: 30px 0 25px;
}

@media print, screen and (min-width: 751px) {
  #contents_block .anchor-nav {
    height: 123px;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .anchor-nav {
    padding: 5vw 4vw 0;
  }
}

#contents_block .anchor-nav__lists {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 750px) {
  #contents_block .anchor-nav__lists {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

#contents_block .anchor-nav__lists li {
  position: relative;
  margin: 0 6px;
}

@media screen and (max-width: 750px) {
  #contents_block .anchor-nav__lists li {
    margin: 0 0 3vw;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .anchor-nav__lists li:first-child::before {
    content: none;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .anchor-nav__lists li:nth-child(2), #contents_block .anchor-nav__lists li:last-child {
    width: 50%;
  }
}

#contents_block .anchor-nav__lists li a {
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#contents_block .anchor-nav__lists li a::before {
  content: "";
  display: block;
  width: 298px;
  height: 60px;
  position: absolute;
  top: 0;
  left: 6px;
  background: #fcc800;
  z-index: 1;
  -webkit-transform: skew(-10deg);
          transform: skew(-10deg);
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#contents_block .anchor-nav__lists li a img {
  z-index: 2;
  position: relative;
}

@media print, screen and (min-width: 751px) {
  #contents_block .anchor-nav__lists li a:hover::before {
    opacity: 1;
  }
}

#contents_block #ambassador {
  padding-top: 30px;
  position: relative;
}

#contents_block #ambassador::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

#contents_block #ambassador #canvas {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

#contents_block .sect__bg-line {
  padding-bottom: 0px !important;
}

#contents_block .ambassador__inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__inner {
    display: block;
    padding: 0;
  }
}

#contents_block .ambassador__list {
  width: 50%;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__list {
    width: 100%;
    padding: 0 4vw;
  }
}

#contents_block .ambassador__list--01 {
  padding-right: 30px;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__list--01 {
    padding: 0 0 10vw;
    background: #e60020;
  }
}

#contents_block .ambassador__list--02 {
  padding-left: 30px;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__list--02 {
    padding: 13vw 0 5vw;
    background: #45b035;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__list--02::before {
    content: "";
    display: block;
    width: 100%;
    height: 5vw;
    position: absolute;
    top: -2.5vw;
    left: 0;
    background: url(../images/top/bg_line_sp.png) no-repeat center center;
    background-size: 100%;
  }
}

#contents_block .ambassador__icon {
  position: absolute;
  top: 590px;
  left: 50%;
  z-index: 3;
  margin-left: -80px;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__icon {
    width: 33.6vw;
    margin-left: -17vw;
    top: 267vw;
  }
}

#contents_block .ambassador__ttl {
  position: relative;
  text-align: center;
  top: -10px;
  left: 40px;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__ttl {
    width: 61.3vw;
    top: -4vw;
    left: 0;
    margin: 0 auto;
  }
}

#contents_block .ambassador__ttl--02 {
  left: -40px;
}

@media screen and (max-width: 750px) {
  #contents_block .ambassador__ttl--02 {
    width: 61.7vw;
    top: 0;
    left: 0;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .member {
    margin: 4vw 0 0;
  }
}

#contents_block .member__list {
  padding: 40px 0 60px;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list {
    padding: 7vw 5vw 10vw;
  }
}

#contents_block .member__ttl {
  text-align: right;
  padding: 0 20px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__ttl {
    padding: 0 4vw;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .member__ttl img {
    width: auto;
    height: 12.9vw;
  }
}

#contents_block .member__figure {
  position: absolute;
  width: 210px;
  top: -25px;
  left: -35px;
  z-index: 2;
}

@media screen and (max-width: 750px) {
  #contents_block .member__figure {
    width: 38.5vw;
    top: -5vw;
    left: 2vw;
  }
}

#contents_block .member__figure img {
  width: 100%;
  height: auto;
}

#contents_block .member-comment {
  background: #fff;
  -webkit-box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.1);
          box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.1);
  width: 410px;
  padding: 55px 0 0;
  margin-top: 55px;
  position: relative;
  text-align: center;
  height: 350px;
}

@media screen and (max-width: 750px) {
  #contents_block .member-comment {
    width: 100%;
    height: auto;
    padding: 15vw 6vw 0;
    margin: 10vw 0 0;
    -webkit-box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1);
            box-shadow: 5px 5px 0 0 rgba(0, 0, 0, 0.1);
  }
}

#contents_block .member-comment::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 0 0 30px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: -20px;
  left: 40%;
}

@media screen and (max-width: 750px) {
  #contents_block .member-comment::before {
    left: 50%;
    top: -18px;
  }
}

#contents_block .member-comment--02::before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 20px 30px;
  border-color: transparent transparent #fff transparent;
  position: absolute;
  top: -20px;
  left: 50%;
}

@media screen and (max-width: 750px) {
  #contents_block .member-comment--02::before {
    top: -18px;
    left: 43%;
  }
}

#contents_block .member-comment__img {
  position: absolute;
  bottom: 0;
}

@media screen and (max-width: 750px) {
  #contents_block .member-comment__img {
    position: relative;
    margin: 5vw -4.5vw 0;
  }
}

#contents_block .member-comment__pkg {
  position: absolute;
}

@media screen and (max-width: 750px) {
  #contents_block .member-comment__pkg {
    width: 24.8vw;
    left: 5vw;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--01 .member-comment {
    margin-left: 60px;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--01 .member-comment__img {
    left: 105px;
  }
}

#contents_block .member__list--01 .member-comment__pkg {
  left: -20px;
  bottom: -15px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--01 .member-comment__pkg {
    left: -2vw;
    bottom: -2vw;
  }
}

#contents_block .member__list--02 .member__ttl {
  padding: 0;
  margin-right: -10px;
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--02 .member__figure {
    top: -40px;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--02 .member-comment {
    margin-left: 60px;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--02 .member-comment__img {
    left: 105px;
  }
}

#contents_block .member__list--02 .member-comment__pkg {
  left: -20px;
  bottom: -15px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--02 .member-comment__pkg {
    left: -2vw;
    bottom: -2vw;
  }
}

#contents_block .member__list--03 .member__ttl {
  text-align: left;
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--03 .member__ttl {
    margin-left: 5px;
  }
}

#contents_block .member__list--03 .member__figure {
  top: -30px;
  left: inherit;
  right: -40px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--03 .member__figure {
    top: -5vw;
    right: 2vw;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--03 .member-comment__img {
    left: 25px;
  }
}

#contents_block .member__list--03 .member-comment__pkg {
  right: -20px;
  bottom: -15px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--03 .member-comment__pkg {
    left: inherit;
    right: -2vw;
    bottom: -2vw;
  }
}

#contents_block .member__list--04 .member__ttl {
  text-align: left;
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--04 .member__ttl {
    margin-left: 5px;
  }
}

#contents_block .member__list--04 .member__figure {
  top: -30px;
  left: inherit;
  right: -40px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--04 .member__figure {
    top: -5vw;
    right: 2vw;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .member__list--04 .member-comment__img {
    left: 25px;
  }
}

#contents_block .member__list--04 .member-comment__pkg {
  right: -20px;
  bottom: -15px;
}

@media screen and (max-width: 750px) {
  #contents_block .member__list--04 .member-comment__pkg {
    left: inherit;
    right: -2vw;
    bottom: -2vw;
  }
}

#contents_block .member__figure {
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  -webkit-transition: 0.5s cubic-bezier(0.34, 1.56, 0.91, 1.1);
  transition: 0.5s cubic-bezier(0.34, 1.56, 0.91, 1.1);
}

#contents_block .member-comment {
  -webkit-transform: translateY(-30px);
          transform: translateY(-30px);
  opacity: 0;
  -webkit-transition: 0.8s 0.2s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s 0.2s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .ambassador__list--01 .member__ttl {
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
  opacity: 0;
  -webkit-transition: 0.8s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .ambassador__list--01 .member-comment__pkg {
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
  opacity: 0;
  -webkit-transition: 0.8s 0.5s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s 0.5s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .ambassador__list--02 .member__ttl {
  -webkit-transform: translateX(30px);
          transform: translateX(30px);
  opacity: 0;
  -webkit-transition: 0.8s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .ambassador__list--02 .member-comment__pkg {
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
  opacity: 0;
  -webkit-transition: 0.8s 0.5s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s 0.5s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .member__list.is-animated .member__figure {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contents_block .member__list.is-animated .member-comment {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .ambassador__list--01 .member__list.is-animated .member__ttl,
#contents_block .ambassador__list--02 .member__list.is-animated .member__ttl {
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}

#contents_block .ambassador__list--01 .member__list.is-animated .member-comment__pkg,
#contents_block .ambassador__list--02 .member__list.is-animated .member-comment__pkg {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  opacity: 1;
}

#contents_block .special1 {
  margin-top: 30px;
  padding: 100px 0 20px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1 {
    margin-top: 5vw;
    padding: 20vw 0 3vw;
  }
}

#contents_block .special1 .sect__frame-inner {
  padding-top: 95px;
  padding-bottom: 80px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1 .sect__frame-inner {
    padding-top: 15vw;
    padding-bottom: 10vw;
  }
}

#contents_block .special1__ttl {
  position: absolute;
  top: -70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
  #contents_block .special1__ttl {
    width: 85.6vw;
    top: -16vw;
  }
}

#contents_block .special1__period {
  text-align: center;
}

#contents_block .special1-box {
  text-align: center;
  margin-top: 50px;
  padding-bottom: 110px;
  position: relative;
  background: url(../images/top/special1_bg.png) no-repeat center bottom;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box {
    margin-top: 6vw;
    margin-bottom: 5vw;
    padding-bottom: 85vw;
    background: url(../images/top/special1_bg_sp.png) no-repeat center bottom;
    background-size: 100%;
  }
}

#contents_block .special1-box__img {
  position: absolute;
  width: 202px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box__img {
    width: 38.6vw;
  }
}

#contents_block .special1-box__img img {
  width: 100%;
  height: auto;
}

#contents_block .special1-box__img--01 {
  top: -10px;
  left: 0;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box__img--01 {
    width: 38.4vw;
    left: 1vw;
    top: 55vw;
  }
}

#contents_block .special1-box__img--02 {
  top: -10px;
  right: 0;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box__img--02 {
    right: 1vw;
    top: 55.3vw;
  }
}

#contents_block .special1-box::before, #contents_block .special1-box::after {
  content: "";
  display: block;
  width: 46px;
  height: 53px;
  position: absolute;
  top: -70px;
  left: 17px;
  background: url(../images/top/bg_light01.png) no-repeat center top;
  background-size: 100%;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box::before, #contents_block .special1-box::after {
    top: 45vw;
    left: 0;
  }
}

#contents_block .special1-box::after {
  content: "";
  left: inherit;
  right: 10px;
  background: url(../images/top/bg_light02.png) no-repeat center top;
  background-size: 100%;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-box::after {
    right: 0;
  }
}

#contents_block .special1-movie {
  background: url(../images/top/line_dot.png) repeat-x top left;
  background-size: auto 4px;
  padding: 50px 0 60px;
  margin: 0 -30px;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie {
    margin: 0 -4vw;
    padding: 8vw 0;
    background-size: auto 3px;
  }
}

#contents_block .special1-movie::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

#contents_block .special1-movie__txt {
  text-align: center;
  position: relative;
  margin: 0 0 40px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__txt {
    width: 65.3vw;
    margin: 0 auto;
  }
}

#contents_block .special1-movie__icon {
  position: absolute;
  top: -27px;
  left: 230px;
  width: 110px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__icon {
    width: 18.6vw;
    top: 0;
    left: -7vw;
  }
}

#contents_block .special1-movie__icon img {
  width: 100%;
  height: auto;
}

#contents_block .special1-movie__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__list {
    margin: 5vw 0 0;
  }
}

#contents_block .special1-movie__list li {
  margin: 0 12px;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__list li {
    width: 46%;
    margin: 0;
    position: relative;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__list li:first-child {
    top: 5vw;
    left: 2vw;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special1-movie__list li:last-child {
    right: 2vw;
  }
}

#contents_block .special1-apply__btn {
  display: block;
  width: 340px;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  #contents_block .special1-apply__btn {
    width: 100%;
    margin-top: 4vw;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .special1-apply .sect__btn-inner {
    height: 59px;
  }
}

#contents_block .special1__ttl img {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
  -webkit-transition: 0.4s cubic-bezier(0.34, 1.56, 0.91, 1.1);
  transition: 0.4s cubic-bezier(0.34, 1.56, 0.91, 1.1);
}

#contents_block .special1__period {
  opacity: 0;
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1-box__txt {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1-box__img {
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  opacity: 0;
  -webkit-transition: 0.6s 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1-box::before,
#contents_block .special1-box::after {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  opacity: 0;
  -webkit-transition: 0.6s 0.6s cubic-bezier(0.34, 1.56, 0.91, 1.1);
  transition: 0.6s 0.6s cubic-bezier(0.34, 1.56, 0.91, 1.1);
}

#contents_block .special1-movie__txt {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1-movie__icon {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
  -webkit-transition: 0.4s 0.3s cubic-bezier(0.34, 1.56, 0.91, 1.1);
  transition: 0.4s 0.3s cubic-bezier(0.34, 1.56, 0.91, 1.1);
}

#contents_block .special1-movie__list li:first-child {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: 0.8s 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1-movie__list li:last-child {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: 0.8s 0.7s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.8s 0.7s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special1.is-animated .special1__ttl img {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contents_block .special1.is-animated .special1__period {
  opacity: 1;
}

#contents_block .special1.is-animated .special1-box__txt {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special1.is-animated .special1-box__img {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special1.is-animated .special1-box::before,
#contents_block .special1.is-animated .special1-box::after {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contents_block .special1-movie.is-animated .special1-movie__txt {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special1-movie.is-animated .special1-movie__icon {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contents_block .special1-movie.is-animated .special1-movie__list li:first-child {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special1-movie.is-animated .special1-movie__list li:last-child {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special2 {
  padding: 100px 0 40px;
}

@media screen and (max-width: 750px) {
  #contents_block .special2 {
    margin-top: 0;
    padding: 20vw 0 3vw;
  }
}

#contents_block .special2 .sect__frame-inner {
  padding-top: 95px;
  padding-bottom: 50px;
}

@media print, screen and (min-width: 751px) {
  #contents_block .special2 .sect__frame-inner {
    background: url(../images/top/special2_bg.png) no-repeat center bottom;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special2 .sect__frame-inner {
    padding-top: 15vw;
    padding-bottom: 10vw;
  }
}

#contents_block .special2__ttl {
  position: absolute;
  top: -70px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media screen and (max-width: 750px) {
  #contents_block .special2__ttl {
    width: 85.6vw;
    top: -16vw;
  }
}

#contents_block .special2__period {
  text-align: center;
}

#contents_block .special2__txt {
  text-align: center;
  padding-top: 45px;
}

@media screen and (max-width: 750px) {
  #contents_block .special2__txt {
    width: 82.4vw;
    margin: 0 auto;
    padding-top: 8vw;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img {
    margin: 8vw 0 0;
  }
}

#contents_block .special2__img li {
  position: absolute;
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img li {
    position: relative;
    margin: 0 0 5vw;
  }
}

#contents_block .special2__img li:first-child {
  top: 310px;
  left: 22px;
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img li:first-child {
    width: 36.9vw;
    top: 0;
    left: 55%;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img li:first-child::before {
    content: "";
    display: block;
    width: 46.2vw;
    height: 48vw;
    position: absolute;
    top: -3vw;
    left: -45vw;
    background: url(../images/top/special2_img01_02_sp.png) no-repeat center top;
    background-size: 100%;
  }
}

#contents_block .special2__img li:nth-child(2) {
  top: 310px;
  right: 22px;
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img li:nth-child(2) {
    width: 35.8vw;
    top: 0;
    left: -3vw;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .special2__img li:nth-child(2)::before {
    content: "";
    display: block;
    width: 48vw;
    height: 48vw;
    position: absolute;
    top: -2vw;
    left: 35vw;
    background: url(../images/top/special2_img02_02_sp.png) no-repeat center top;
    background-size: 100%;
  }
}

#contents_block .special2-vote {
  margin-top: 60px;
}

@media screen and (max-width: 750px) {
  #contents_block .special2-vote {
    margin-top: 6vw;
  }
}

#contents_block .special2-vote__btn {
  display: block;
  width: 340px;
  margin: 0 auto;
}

@media screen and (max-width: 750px) {
  #contents_block .special2-vote__btn {
    width: 100%;
  }
}

@media print, screen and (min-width: 751px) {
  #contents_block .special2-vote .sect__btn-inner {
    height: 59px;
  }
}

#contents_block .special2__ttl img {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
  -webkit-transition: 0.4s cubic-bezier(0.34, 1.56, 0.91, 1.1);
  transition: 0.4s cubic-bezier(0.34, 1.56, 0.91, 1.1);
}

#contents_block .special2__period {
  opacity: 0;
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special2__txt {
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  opacity: 0;
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special12__img img {
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  opacity: 0;
  -webkit-transition: 0.6s 0.3s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s 0.3s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .special2.is-animated .special2__ttl img {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

#contents_block .special2.is-animated .special2__period {
  opacity: 1;
}

#contents_block .special2.is-animated .special2__txt {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .special2.is-animated .special2__img img {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

#contents_block .other {
  padding: 60px 0 40px;
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .other {
    padding: 7vw 0;
  }
}

#contents_block .other__ttl {
  text-align: center;
}

#contents_block .other__list {
  margin: 40px 0 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@media print, screen and (min-width: 751px) {
  #contents_block .other__list {
    margin: 40px -20px 0;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .other__list {
    margin: 7vw 0 0;
    display: block;
  }
}

#contents_block .other__list li {
  margin: 0 20px;
  margin: 0 auto;
  text-align: center;
}

@media print, screen and (min-width: 751px) {
  #contents_block .other__list li {
    max-width: 472px;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .other__list li {
    margin: 0 0 10vw;
  }
}

#contents_block .other__list-img {
  margin: 0 0 20px;
}

@media screen and (max-width: 750px) {
  #contents_block .other__list-img {
    margin: 0 -1.5vw 4vw 0;
  }
}

#contents_block .other__list-img a img {
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

@media print, screen and (min-width: 751px) {
  #contents_block .other__list-img a:hover img {
    opacity: 0.8;
  }
}

#contents_block .other__list-ttl {
  font-size: 2.2rem;
  text-align: center;
  margin: 0 0 15px;
}

@media print, screen and (min-width: 751px) {
  #contents_block .other__list-ttl {
    min-height: 70px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 750px) {
  #contents_block .other__list-ttl {
    font-size: 2rem;
    margin: 0 0 3.5vw;
  }
}

#contents_block .other__list-txt {
  font-size: 1.6rem;
  text-align: left;
}

@media screen and (max-width: 750px) {
  #contents_block .other__list-txt {
    font-size: 1.5rem;
  }
}

#contents_block .other__ttl,
#contents_block .other__list-item {
  opacity: 0;
  -webkit-transform: translateY(40px);
          transform: translateY(40px);
  -webkit-transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  transition: 0.6s cubic-bezier(0.33, 1, 0.68, 1);
}

#contents_block .other__ttl.is-animated,
#contents_block .other__list-item.is-animated {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

#contents_block .other__list-item {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

#contents_block .check {
  text-align: center;
  padding: 100px 0 20px;
}

@media screen and (max-width: 750px) {
  #contents_block .check {
    padding: 7vw 0 5vw;
  }
}

#contents_block .check__img {
  position: relative;
}

@media screen and (max-width: 750px) {
  #contents_block .check__img {
    margin-right: -1.5vw;
  }
}

#contents_block .check__icon {
  position: absolute;
  top: -41px;
  left: 33px;
  z-index: 2;
}

@media screen and (max-width: 750px) {
  #contents_block .check__icon {
    width: 29.3vw;
    top: -12vw;
    left: 0;
  }
}

#contents_block .contact {
  padding-bottom: 200px;
}

@media screen and (max-width: 750px) {
  #contents_block .contact {
    padding-bottom: 120px;
  }
}

#contents_block .sect__bg-line {
  padding-bottom: 200px;
}

@media screen and (max-width: 750px) {
  #contents_block .sect__bg-line {
    padding-bottom: 120px;
  }
}

#contents_block .sect__bg-line section {
  z-index: 5;
}
